From 15dbf98520f2a7334c6b33fd542eb1d879d6c1d3 Mon Sep 17 00:00:00 2001
From: Miroslav Rezanina <mrezanin@redhat.com>
Date: Wed, 19 Apr 2017 09:18:22 +0200
Subject: [PATCH 01/23] Disable unimplemented device

RH-Author: Miroslav Rezanina <mrezanin@redhat.com>
Message-id: <35363fe3b7630038090282e12028ecd0d62546b1.1492512993.git.mrezanin@redhat.com>
Patchwork-id: 74794
O-Subject: [RHV 7.4 qemu-kvm-rhev PATCH 1/3] Disable unimplemented device
Bugzilla: 1443029
RH-Acked-by: Markus Armbruster <armbru@redhat.com>
RH-Acked-by: Thomas Huth <thuth@redhat.com>
RH-Acked-by: Laurent Vivier <lvivier@redhat.com>

From: Miroslav Rezanina <mrezanin@redhat.com>

We are not going to support unimplemented-device so we are disabling it.

Signed-off-by: Miroslav Rezanina <mrezanin@redhat.com>
---
 hw/misc/Makefile.objs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/hw/misc/Makefile.objs b/hw/misc/Makefile.objs
index c8b4893..94e0783 100644
--- a/hw/misc/Makefile.objs
+++ b/hw/misc/Makefile.objs
@@ -6,7 +6,7 @@ common-obj-$(CONFIG_SGA) += sga.o
 common-obj-$(CONFIG_ISA_TESTDEV) += pc-testdev.o
 common-obj-$(CONFIG_PCI_TESTDEV) += pci-testdev.o
 
-common-obj-y += unimp.o
+#common-obj-y += unimp.o
 
 obj-$(CONFIG_VMPORT) += vmport.o
 
-- 
1.8.3.1

